Function
getLeftBoundary
Get method for the left boundary.
leftBoundary(interval)
getLeftBoundary(point)
Parameters

interval | The interval to return the left boundary for. Types: IntervalAndCargo
point | Types: PointAndCargo

Return Values
The copy of the left boundary of the interval of type TValue.
See Also
getRightBoundary, leftBoundary, rightBoundary
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47